---     
tags: 
  - Regions
description: Duplicates a region and returns the new region's ID.
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
  - in: body
    name: body
    type: object
    required: true
    schema: {
      "created_by_id": 1
    }
produces: 
  - 'application/json'
responses:
  201:
    schema:
      type: object
      example: {
        "message": "region duplicated",
        "id": 1
      }
  400:
    schema:
      type: object
      example: {
        "message": "missing required field created_by_id",
      }
  401:
    schema:
      type: object
      properties:
        error:
          type: string
          example: 'Unauthorised'